# Maintainer: Keegan Milsten <rebornos@protonmail.com>
# Maintainer: Rafael Costa Rega
# 2020.05.17 added kio-gdrive , kaccounts-providers , libkgapi to manage accounts online

pkgname=kde-cosmic-reborn
pkgver=2.1
pkgrel=2.4
pkgdesc='Cosmic package for KDE Reborn'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/kde-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('discover' 'sddm' 'sddm-kcm' 'gnu-free-fonts' 'kdeconnect' 'pamac-aur' 'pamac-tray-appindicator' 'ffmpegthumbs' 
'dconf-editor' 'spectacle' 'kcolorchooser' 'gwenview' 'sshfs' 'kio-gdrive' 'kaccounts-providers' 'libkgapi')
